Licensing
List products
Your store’s live products.
GET
/
v1
/
licenses
/
products
curl https://api.coveapp.cc/v1/licenses/products \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": [
{}
]
}Needs the
licensing:read permission on a store key.curl https://api.coveapp.cc/v1/licenses/products \
-H "Authorization: Bearer $COVE_API_KEY"
array
Your store’s live products.
Last modified on November 3, 2026
Was this page helpful?
⌘I
curl https://api.coveapp.cc/v1/licenses/products \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": [
{}
]
}